* {
	margin: 0;
	padding: 0;
	border: 0;
}
* html #content {
	height: 1%;
}
body {
/*	background: #5e6977 url(http://www.gfxworld.ws/img/backgr-1.png);*/
	background: #5a6471;
	color: #606b79; 
	font-family: Tahoma, Verdana;
	font-size: 11px;
	background-repeat: repeat;
	text-align: center;
}
#wrap {
	background: url(http://www.gfxworld.ws/img/header-up.gif) no-repeat top;
	padding-top: 3px;
	width:766px;
	margin:0 auto 0 auto;
	text-align: left;
}
#header {
	height: 76px;
	background-color: #fff;
	position: relative;
	text-align: left;
	padding-left: 203px;
}
#content {
	background: url(http://www.gfxworld.ws/img/backgr-2.gif) repeat-y top;
	overflow: hidden;
}
#logo, #logo a { 
	width: 169px; 
	height: 42px; 
	display: block;
}
#logo { 
	position: absolute; 
	top: 18px; 
	left: 18px; 
}
#logo a { 
	background: url(http://www.gfxworld.ws/img/logo-main.png) left top no-repeat; 
}
.hide-me { 
	display: none; 
}
#navbar, #searchbar {
	background: url(http://www.gfxworld.ws/img/line-dotted.png);
	background-position: left;
	background-repeat: no-repeat;
	text-align: left;
}
#navbar {
	width: 350px;
	height: 76px;
}
#searchbar {
	width: 185px;
	height: 76px;
	float: right;
	padding-left: 17px;
	position: relative;
}
#searchbar h4 {
	font-weight: normal;
	font-size: 11px;
	margin: 14px 0 2px 0;
}
#searchform #input-text {
	width: 141px;
	height: 14px;
	border: solid 1px #606b79;
	font-size: 11px;
}
#searchform #input-submit {
	position: absolute;
	width: 22px;
	height: 20px;
	background: url(http://www.gfxworld.ws/img/btn-search.png) no-repeat;
	margin-left: 2px;
	left:167px;
	top:28px;
}
#userform #login-text {
	width: 155px;
	height: 16px;
	border: solid 1px #606b79;
	font-size: 12px;
	margin: 3px 0px 3px 0px;
}
#userform #pass-text {
	width: 155px;
	height: 16px;
	border: solid 1px #606b79;
	font-size: 12px;
	margin: 3px 0px 3px 0px;
}
#userform #user-submit {
	width: 62px;
	height: 20px;
	background: url(http://www.gfxworld.ws/img/btn-login.png) no-repeat;
	float: right;
	margin-right: 30px;
	margin-top: -15px;
}
#navbar  {
	line-height: 17px;
	padding: 12px 0 0 19px;
}
#navbar a {
	text-decoration: none;
	color: #F30;
	background-color: #fff;
	display:block;
	float:right;
	width:30%;
	white-space:nowrap;
	padding:0 0 0 0.7em;
	margin:0 0 0.2em 0;
}
#navbar a:hover {
	padding:0 0 0 0.7em;
	text-decoration: none;
	color: #fff;
	background: #606b79;
}
#navbar span {
	padding-left: 14px;
	background: url(http://www.gfxworld.ws/img/arrow-1.png) no-repeat left;
}

#leftcol {
	width: 203px;
	background: url(http://www.gfxworld.ws/img/leftcol-up.gif) no-repeat top;
	padding-top:7px;
	float:left;
}
#leftcol h3 {
	display: block;
	background: url(http://www.gfxworld.ws/img/leftcol-headback.gif) no-repeat top;
	color: #ff5816;
	height: 30px;
	font-weight: bolder;
	font-size: 11px;
	padding: 7px 0 0 11px;
}
#leftcol ul {
	background: url(gfx2%20html/img/leftcol-back.png) repeat-y top;
	list-style: none;
	list-style-image: none;
	padding: 3px 0 13px 16px;
	line-height: 15px;
	font-size: 10px;
}
#leftcol ul li a {
	background: #dbeaff url(http://www.gfxworld.ws/img/arrow-2.png) no-repeat left;
	padding-left: 10px;
	color: #3a3f48;
	text-decoration: none;
}
#leftcol ul li a:hover {
	color: #fff;
	background: #3a3f48 url(http://www.gfxworld.ws/img/arrow-22.png) no-repeat left;
}
#leftcol ul#bannerlist {
	margin: 10px 0 0 25px;
	list-style: none;
	list-style-image: none;
	padding: 0 0 1px 0;
}
#leftcol ul#bannerlist li {
	margin-bottom: 22px;
}
#leftcol ul#bannerlist li a{
	background: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
#rightcol {
	width: 563px;
	background: url(http://www.gfxworld.ws/img/rightcol-up.gif) no-repeat top;
	float: right;
}
#rightcol .adver {
	width: 475px;
	height: 79px;
	background: url(http://www.gfxworld.ws/img/adver-back.png);
	margin: 25px auto 0 auto;
	padding: 6px 0 0 30px;
}
#rightcol .adver2 {
	width: 475px;
	height: 66px;
	background: url(http://www.gfxworld.ws/img/adver-back.png);
	margin: 0 auto 20px auto;
	padding: 6px 0 0 30px;
}
#rightcol .adver a img, #rightcol .adver a img {
	width: 468px;
	height: 60px;
}
.postcontent p, .postcontent {
	text-align: left;
	border-top: 1px solid #cbe1ff;
	line-height: 15px;
	padding: 8px 5px 5px 11px;
}

.postbar {
	margin: 12px auto 25px auto;
	width: 505px;
	background: #fff;
}
.commentbar {
	margin: -5px auto 25px auto;
	width: 505px;
	background: #fff;
}
.searchresult {
	margin: 12px auto 25px auto;
	width: 505px;
	background: #fff;
}
#searchresform #input-search {
	width: 185px;
	height: 18px;
	margin-left: 13px;
	border: solid 1px #606b79;
	font-size: 15px;
}
#searchresform #select-where {
	width: 100px;
	height: 18px;
	margin-left: 3px;
	border: solid 1px #606b79;
	font-size: 15px;
}
#searchresform #select-sort {
	width: 140px;
	height: 18px;
	margin-left: 3px;
	border: solid 1px #606b79;
	font-size: 15px;
}
.commentbar #text1 {
	width: 95%;
	height: 100px;
	border: 1px solid #cbe1ff;
	margin: 8px auto 8px auto;
	font-size: 11px;
}
.commentbar #btn1 {
	width: 62px;
	height: 20px;
	float: right;
	margin-right: 12px;
	margin-top: -4px;
	background: #fff url(http://www.gfxworld.ws/img/btn-submit.png) no-repeat;
}
.postheader {
	width: 505px;
	height: 39px;
	background: url(http://www.gfxworld.ws/img/postbox-header.png) no-repeat top;
	padding-top: 9px;
	border-bottom: 1px solid #cbe1ff;
	text-align: left;
}
.commentheader {
	width: 505px;
	height: 44px;
	background: url(http://www.gfxworld.ws/img/combox-header.png) no-repeat top;
	padding-top: 9px;
	border-bottom: 1px solid #cbe1ff;
	text-align: left;
}
.searchresheader {
	width: 505px;
	height: 24x;
	background: url(http://www.gfxworld.ws/img/combox-header.png) no-repeat top;
	padding-top: 9px;
	border-bottom: 1px solid #cbe1ff;
	text-align: left;
}
.postheader p, .commentheader p, .searchresheader p {
	margin-left: 13px;
	font-weight: bolder;
	line-height: 16px;
}
a.titlet, a.titlet:visited{
	color: #606b79; 
	font-family: Tahoma, Verdana;
	font-size: 11px;
	text-decoration:none;
	}

a.titlet:hover{
	color: #606b79; 
	font-family: Tahoma, Verdana;
	font-size: 11px;
	text-decoration:underline;
	}
.orange {
	color: #ff5816 !important;
	text-decoration: none !important;
}
a.orange:hover {
	text-decoration: underline;
}
.postbar img {
	margin: 4px auto 4px auto;
}
.postbar .content p, .commentbar .content p, .searchresult .content p{
	text-align: left;
	line-height: 15px;
	padding: 8px 5px 5px 11px;
}
.postbar p.content {
	border-top: 1px solid #cbe1ff;
}
.postfooter, .commentfooter, .searchresfooter {
	width: 505px;
	height: 21px;
	position: relative;
	margin-top: 5px;
	background: url(http://www.gfxworld.ws/img/postbox-footer.png) no-repeat bottom;
	text-align: left;
}
.postfooter strong, .commentfooter strong {
	margin-left: 11px;
}
.postfooter a.comments {
	text-decoration: underline;
	padding: 0 8px 0 8px;
	margin-left: 7px;
	color: #3c70b8;
	background: url(http://www.gfxworld.ws/img/arrow-3.png) no-repeat right;
}
.postfooter a.postedit, .postfooter a.postdel {
	text-decoration: none;
	padding: 0 0 0 8px;
	margin-left: 7px;
	color: #3c70b8;
}
.postfooter a.postedit:hover, .postfooter a.postdel:hover {
	text-decoration: underline;
}
.postfooter a.comments, .postfooter a.postdel {
	border-left: 1px dotted #606b79;
}
.postfooter a.comments:hover {
	text-decoration: none;
}

.postfooter a.more2 {
	position: absolute;
	top: -5px;
	right: 10px;
	margin: 0;
	color: #5a6471;
}

.postfooter a.more img {
	position: absolute;
	width: 94px;
	height: 20px;
	top: -5px;
	left:404px;
	margin: 0;
	background: url(http://www.gfxworld.ws/img/btn-more.png) no-repeat center;
}
.commentfooter a {
	text-decoration: none;
	padding: 0 8px 0 8px;
	margin-left: 7px;
	color: #3c70b8;
}
.commentfooter a:hover {
	text-decoration: underline;
}
.searchresfooter p {
	text-decoration: none;
	padding: 0 8px 0 8px;
	margin-left: 7px;
}
#logo2, #logo2 a {
	width: 106px;
	height: 32px;
	display: block;
}

#logo2 { 
	position: absolute;
	top: 10px;
	left: 47px;
}
#logo2 a { 
	background: url(http://www.gfxworld.ws/img/logo-footer.png) left no-repeat;
}
#footbar {
	width: 377px;
	height: 43px;
	margin-left: 202px;
	text-align: left;
	border-left: 1px dotted #606b79;
	border-right: 1px dotted #606b79;
}



#pagination {
	display:block;
	text-align:center;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-bottom:7px;
}

#pagination a:link, #pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:4px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

#pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;	
}

#pagination b {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:4px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}


#postnews {padding:10px;
width:100%;
}


.inpSearch {

border:1px solid #a1c818;
padding:1px 0 3px 6px;
}
.title-field {
 padding:1px 0 3px 6px;
 border: 1px solid #639ccd;
}


.marker { background-color: #ff0; }

blockqoute {
font-size:80%;
border-left:2px dashed #C0C0C0; 
margin:10px; 
padding-left:17px;}


.counter { 
	padding-top: 7px;
	padding-right:10px;
	float:right;
}
.nav_categories ul li {
    list-style-position:outside;
	list-style:none;
	list-style-image: none;
	display:block;
    line-height:1.1em;
	padding-left: 15px;
}

#navbar2 {
	width: 500px;
	height: 136px;
	
}

#navbar2  {
	line-height: 17px;
	padding: 2px 0 0 19px;
}
#navbar2 a {
	text-decoration: none;
	color: #000;
	display:block;
	float:left;
	width:45%;
	font-size:10px;
	white-space: normal;
	padding:0 0 0 0.3em;
	margin:0 0 0.2em 0;
}
#navbar2 a:hover {
	padding:0 0 0 0.7em;
	text-decoration: underline;
}
#footer {
	width: 764px;
	background: url(../img/footer-back.png) #f5f5f5;
	margin-top: 18px;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 7px;
}


#footer #footer-leftcol {
	width: 330px;
	float: left;
	text-align: left;
	margin-left: 52px;
}

#footer #footer-rightcol {
	width: 347px;
	float: right;
	text-align: left;
	position: relative;
}

img#user-news-rss {
	position: absolute;
	top: 13px;
	right: 29px;
}

img#user-news-add {
	position: absolute;
	top: 13px;
	right: 69px;
}

#footer #footer-rightcol a {
	font-weight: bolder;
	line-height: 16px;	
	color: #5a6471;
	text-decoration: underline;
}

#footer #footer-rightcol p {
	margin: 5px 7px 10px 0;
}


#footer #footer-leftcol h3, #footer #footer-rightcol h3 {
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	margin: 23px 0 14px 0;
}

.user-new-block {
	margin-bottom: 10px;
	margin-right: 10px;
}


#footer #footer-leftcol .footer-banners-block img {
	border: solid 1px #868686;
	padding: 3px;
	background: #ccc;
	margin-right: 10px;
	margin-bottom: 15px;
}

#footer #footer-leftcol .footer-banners-block #footer-iframe-banner {
	border: solid 1px #868686;
	padding: 3px;
	background: #cccccc;
	margin-right: 10px;
	margin-bottom: 15px;	

}

.orange {
	color: #ff5816;
}
